<%(!?store_status)
	<h1>No stores found</h1>
::	
<table class="ListingTable" border="0" cellpadding="0" cellspacing="0" id="hl">
<tr>
	<th><strong>Company</strong></th>
	<th><strong>Category</strong></th>
	<th><strong>Region</strong></th>
	<th><strong>Start date</strong></th>
	<th><strong>End date</strong></th>
	<th><strong>Status</strong></th>
</tr>
<%	
<tr>
	<td><a href="/controlpanel?m=%get_m&a=edit_store&store_id=@store_id">@name</a></td>
	<td>$(cat.@category.name)</td>
	<td>$(common.region.@region.name)</td>
	<td><%|nice_date|@@date_start%></td>
	<td><%|nice_date|@@date_end%></td>
	<td>$(common.store_status.@store_status.name)</td>
</tr>
%>
</table>	
<br>
<br>
<strong style="float:left">
	<%(?offset_page_prev)
		<span class="nohistory"><a href='<%%offset_uri%>offset=%offset_page_prev'>&#171; Prev</a></span>
		&nbsp;
		&nbsp;
	%>
	<%(@offset_page == %offset)
		[@offset_page_nr]
	::
       		<span class="nohistory"><a href='<%%offset_uri%>offset=@offset_page'>@offset_page_nr</a></span>
	%>
	&nbsp;
	&nbsp;
	<%(?offset_page_next)<span class="nohistory"><a href='<%%offset_uri%>offset=%offset_page_next'>Next &#187;</a></span>%>
</strong>
<%(?offset_page_last)<span class="nohistory" style="float: right"><a href='<%%offset_uri%>offset=%offset_page_last'>Last page</a></span>%>
%>

